{
  "name": "qrrapido-app",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "vite --config vite.config.js",
    "build": "vite build --config vite.config.js",
    "preview": "vite preview --config vite.config.js"
  },
  "devDependencies": {
    "vite": "^5.4.21"
  }
}
